Subject: AuthPassword I-D: draft-zeilenga-ldap-authpasswd-04.txt

From: "Kurt D. Zeilenga" <[email-masked]>
Date: Tue, 23 Jan 2001 13:54:46 -0800

The I-D has been updated to remove specific support for SASL.
Though this attribute could be used to support SASL user/password
authentications mechanisms such as DIGEST-MD5, it is unclear to
me whether or not this is the best approach for these mechanisms.

In addition, the I-D now includes a recommendation that hashed
values be protected as if they were the actual plain text
passwords.

Your comments are solicited.